TELEPATHY-RAKIA(8)

NAME
telepathy-rakia - Telepathy connection manager for SIP

SYNOPSIS
/usr/lib/telepathy/telepathy-rakia

DESCRIPTION
telepathy-rakia implements the Telepathy D-Bus specification for the Session Initiation Protocol, allowing Telepathy clients like empathy(1) to connect to Voice over IP providers that implement SIP.

It is a D-Bus service which runs on the session bus, and should usually be started automatically by D-Bus activation. However, it might be useful to start it manually for debugging.

OPTIONS
There are no command-line options.

ENVIRONMENT

RAKIA_DEBUG=type
    May be set to "all" for full debug output, or various undocumented options (which may change from release to release) to filter the output.

RAKIA_LOGFILE=filename
    May be set to the name of a file to overwrite with log messages. The filename may be prefixed with + to append messages to an existing file instead of overwriting it.

RAKIA_PERSIST
    May be set to any value to avoid telepathy-rakia's usual automatic exit when there have been no connections for a few seconds.

TPORT_LOG
    May be set to any value to print all parsed SIP messages at the transport layer (this functionality is provided by the underlying Sofia-SIP library, which also offers various more specialized debugging options).

SEE ALSO
http://telepathy.freedesktop.org/, empathy(1)